0

How to specify Jython SDK in IntelliJ10.5?

I am using IntelliJ10.5.1 and want to use Jython with it, I am unable to specift the Python SDK for Jython.

Can someone please point me in the right direction?

Many thanks,

Amit

2 comments

Please sign in to leave a comment.